Subject: [rtcweb] Updated slide decks

From: Ted Hardie <[email-masked]>
Date: Thu, 8 Nov 2012 08:19:21 -0500

Howdy,

If you previously grabbed the slide decks for today's meeting, please
note that the meeting materials page has new versions for the chair
slides (now with consensus call goodness), the VP8 technical slides,
and the H.264 joint presentation.  Please update your copies.

thanks,

Ted